FragCatParams.h File Reference
`#include <Catalogs/CatalogParams.h>`
`#include <string>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::FragCatParams
| container for user parameters used to create a fragment catalog More...

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Typedefs

typedef std::vector< boost::shared_ptr< ROMol > > | RDKit::MOL_SPTR_VECT